{
  "themeMode": "DARK",
  "fontSize": 18.5,
  "playlist": [
    "assets://ffpm-617.txt",
    "assets://ews-127.txt",
    "assets://ffpm-521.txt",
    "assets://ews-126.txt",
    "assets://ffpm-201.txt",
    "assets://ews-125.txt",
    "assets://ffpm-206.txt",
    "assets://ews-123.txt",
    "assets://ffpm-480.txt",
    "assets://ews-122.txt",
    "assets://ews-366.txt",
    "assets://ews-120.txt",
    "assets://ffpm-241-2.txt",
    "assets://ffpm-241-1.txt",
    "assets://ews-119.txt",
    "assets://ffpm-785.txt",
    "assets://ews-118.txt",
    "assets://ffpm-784.txt",
    "assets://ews-117.txt",
    "assets://ews-116.txt",
    "assets://ffpm-665-1.txt",

    "assets://ffpm-174.txt",
    "assets://ffpm-496.txt",
    "assets://ffpm-218.txt",
    "assets://ffpm-23.txt",
    "assets://ffpm-665-2.txt",

    "assets://ews-115.txt",
    "assets://ffpm-601-2.txt",
    "assets://ffpm-601-1.txt",
    "assets://ews-114.txt",
    "assets://ffpm-439.txt",
    "assets://ews-301.txt",
    "assets://ews-113.txt",
    "assets://ffpm-510-1.txt",
    "assets://ffpm-510-3.txt",
    "assets://ffpm-510-2.txt",
    "assets://ffpm-612.txt",
    "assets://ews-1-2.txt",
    "assets://ews-112.txt",
    "assets://ffpm-425.txt",
    "assets://ews-111.txt",
    "assets://ffpm-631.txt",
    "assets://ews-110.txt",
    "assets://ffpm-149.txt",
    "assets://ews-109.txt",
    "assets://ffpm-207.txt",
    "assets://ffpm-208.txt",
    "assets://ews-108.txt",
    "assets://ffpm-240-2.txt",
    "assets://ffpm-151.txt",
    "assets://ews-388.txt",
    "assets://ews-105.txt",
    "assets://ffpm-656.txt",
    "assets://ews-107.txt",
    "assets://ffpm-145.txt",
    "assets://ffpm-662.txt",
    "assets://ews-104-2.txt",
    "assets://ews-104.txt",
    "assets://ffpm-215-2.txt",
    "assets://ffpm-215-1.txt",
    "assets://ews-361-2.txt",
    "assets://ffpm-336.txt",
    "assets://ews-350.txt",
    "assets://ews-103.txt",
    "assets://ews-101.txt",
    "assets://ffpm-143.txt",
    "assets://ews-99.txt",
    "assets://ffpm-146.txt",
    "assets://ews-106.txt",
    "assets://ews-102.txt",
    "assets://ews-98.txt",
    "assets://ffpm-142.txt",
    "assets://ews-97.txt",
    "assets://ffpm-139.txt",
    "assets://ews-96.txt",
    "assets://ffpm-666.txt",
    "assets://ews-95.txt",
    "assets://ffpm-107.txt",

    "assets://ews-416.txt",
    "assets://ews-250.txt",
    "assets://ews-94.txt",
    "assets://ffpm-745.txt",
    "assets://ffpm-722.txt",
    "assets://ffpm-92.txt",
    "assets://ffpm-86.txt",
    "assets://ews-93.txt",
    "assets://ffpm-336.txt",
    "assets://ffpm-147.txt",
    "assets://ffpm-119.txt",
    "assets://ews-92.txt",
    "assets://ffpm-120.txt",
    "assets://ews-91-1.txt",
    "assets://ffpm-407-old.txt",
    "assets://ffpm-407.txt",
    "assets://ews-91-2.txt",
    "assets://ffpm-605.txt",
    "assets://ews-240.txt",
    "assets://ffpm-477.txt",
    "assets://ffpm-604.txt",
    "assets://ffpm-600.txt",
    "assets://ffpm-629.txt",
    "assets://ffpm-630-2.txt",
    "assets://ffpm-630-1.txt",
    "assets://ffpm-632.txt",
    "assets://ffpm-643.txt",
    "assets://ffpm-647.txt",
    "assets://ffpm-652.txt",
    "assets://ffpm-655.txt",
    "assets://ffpm-658.txt",
    "assets://ffpm-661.txt",
    "assets://ffpm-663.txt",
    "assets://ffpm-670.txt",
    "assets://ffpm-671-2.txt",
    "assets://ffpm-671-1.txt",
    "assets://ews-32-2.txt",
    "assets://ffpm-675.txt",
    "assets://ffpm-676-1.txt",
    "assets://ffpm-676-2.txt",
    "assets://ffpm-679.txt",
    "assets://ffpm-680.txt",
    "assets://ffpm-682-2.txt",
    "assets://ffpm-682-1.txt",
    "assets://ffpm-687.txt",
    "assets://ffpm-346.txt",
    "assets://ffpm-258.txt",
    "assets://ews-151.txt",
    "assets://ffpm-744.txt",
    "assets://ews-217.txt",
    "assets://ews-90.txt",
    "assets://ffpm-113.txt",
    "assets://ews-88.txt",
    "assets://ffpm-115.txt",
    "assets://ews-87.txt",
    "assets://ffpm-102.txt",
    "assets://ews-86.txt",
    "assets://ffpm-98.txt",
    "assets://ews-41-2.txt",
    "assets://ews-85.txt",
    "assets://ffpm-116.txt",
    "assets://ews-84.txt",
    "assets://ffpm-117.txt",
    "assets://ews-83-2.txt",
    "assets://ews-83.txt",
    "assets://ffpm-114.txt",
    "assets://ews-82-2.txt",
    "assets://ews-184.txt",
    "assets://ffpm-309.txt",
    "assets://ews-82.txt",
    "assets://ews-394.txt",
    "assets://ews-387-2.txt",
    "assets://ews-387-1.txt",
    "assets://ffpm-782.txt",
    "assets://ffpm-815-2.txt",
    "assets://ffpm-88-1.txt",
    "assets://ffpm-88-2.txt",
    "assets://ews-81.txt",
    "assets://ews-237.txt",
    "assets://ews-80.txt",
    "assets://ffpm-122-2.txt",
    "assets://ffpm-122-1.txt",

    "assets://ews-352.txt",
    "assets://ews-198.txt",
    "assets://ffpm-398.txt",
    "assets://ffpm-329-1.txt",
    "assets://ews-218.txt",
    "assets://ews-121.txt",
    "assets://ews-79.txt",
    "assets://ffpm-331.txt",
    "assets://ffpm-657-2.txt",
    "assets://ews-78.txt",
    "assets://ffpm-657-1.txt",
    "assets://ews-77.txt",
    "assets://ffpm-99-1.txt",
    "assets://ffpm-99-2.txt",
    "assets://ffpm-359-2.txt",
    "assets://ews-76.txt",
    "assets://ffpm-359-1.txt",

    "assets://ews-75.txt",
    "assets://ffpm-664.txt",
    "assets://ffpm-798.txt",
    "assets://ffpm-112-2.txt",
    "assets://ews-74.txt",
    "assets://ffpm-112-1.txt",
    "assets://ews-73.txt",
    "assets://ffpm-108.txt",
    "assets://ews-72.txt",
    "assets://ffpm-242-2.txt",
    "assets://ffpm-242-1.txt",
    "assets://ews-71.txt",
    "assets://ews-124.txt",
    "assets://ews-69.txt",
    "assets://ews-68.txt",
    "assets://ffpm-704.txt",
    "assets://ews-67.txt",
    "assets://ews-234.txt",
    "assets://ffpm-85.txt",
    "assets://ews-65-2.txt",
    "assets://ews-65-1.txt",
    "assets://ews-64.txt",
    "assets://ews-63.txt",
    "assets://ffpm-65-2.txt",
    "assets://ffpm-65-1.txt",
    "assets://ffpm-64.txt",
    "assets://ffpm-76.txt",
     "assets://ffpm-337-1.txt",
     "assets://ffpm-337-2.txt",

    "assets://ffpm-75.txt"
  ],
  "buttonContainerColorHex": "#FFFF8855",
  "buttonContentColorHex": "#FF000055",
  "buttonDisabledContainerColorHex": "#FF888888",
  "buttonDisabledContentColorHex": "#FF5555AA"
}
